class Api::Restaurant::TakeawaysController < Api::ApiController
  def index
      render json: SeatTable.order("order_by")
  end

  # Description
  # This API full the current status of table and if there is order attached to this table - Order_ID will be return
  # Output
  # status: {available, cleaning, occupied, reserved}, order_id : <current_order_id>
  def show

  end

  #Input Params
  # table_id: table_id
  # Output
  # status: error | success, error_message: <Problem with moving table>
  def update

  end
end
